/*
Theme Name: Coleo Child
Theme URI: http://coleo.themerex.net/
Description: Coleo - excellent WordPress theme with many different blog and header layouts
Author: ThemeREX
Author URI: https://themerex.net/
Template: coleo
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: coleo
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

body p {
    color: #000;
}
.top_panel {
    background: #fff;
}
body h1, h2, h3, h4, h5, h6 {
    color: #000 !important;
}
.mask_head:before {
    background: transparent;
}
.scheme_default .footer_wrap.footer_default {
    background: #FFF5E8 !important;
}
div.white-heading h3, div.white-heading h5, div.white-heading h6,
div.white-heading h1 {
    color: #fff !important;
}
span.post_categories a {
    background: #d98820 !important;
}
.scheme_default .sc_action_extra .sc_action_item_inner .sc_action_item_title {
    background: #d98820;
    color: #fff;
}
.scheme_default .sc_title.sc_title_extra .sc_item_subtitle {
    background: #d98820 !important;
}
h5.sc_item_title._title {
    font-size: 15px !important;
    font-weight: 400 !important;
    letter-spacing: 5px !important;
}
.scheme_default .sc_action_extra .sc_action_item_inner .sc_action_item_title {
    display: block;
    width: 67%;
    line-height: 30px;
}
.sc_action_content.sc_item_content .sc_action_item_subtitle span {
    color: #000 !important;
    font-weight: 600;
}
.top_panel .contacts_info a {
    color: #000 !important;
    font-weight: 600;
}
.sc_layouts_menu_nav > li.menu-item a {
    color: #000 !important;
}
 .sc_layouts_menu_nav > li.menu-item a.trx_addons_login_link span {
    color: #000 !important;
    font-weight: 600 !important;
}
footer .sc_layouts_item {
    width: 100% !important;
}
.socials_wrap {
    text-align: center !important;
}



.tnp-field.tnp-field-email label {
    display: none;
}
.wpb_text_column {
    width: 100%;
    margin: 0 !important;
}
div.tnp-subscription, form.tnp-subscription, form.tnp-profile {
    max-width: 530px;
    margin: 50px auto;
}
form#subscription-form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 2px solid #515151;
    padding-bottom: 20px;
}
.tnp-subscription div.tnp-field, .tnp-profile div.tnp-field {
    margin: 0;
}
button#submit-arrow {
    padding: 0;
    background: transparent;
}
input#tnp-1 {
    background: transparent;
    padding: 0;
}
input#tnp-1::placeholder {
    color: #000;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Ubuntu' !important;
    font-weight: 600 !important;
    letter-spacing: 2px;
}
.tnp-field.tnp-field-email {
    width: 100%;
}
button#submit-arrow img {
    width: 20px;
    object-fit: none;
}
.footer_wrap .scheme_dark.vc_row .sc_layouts_menu_nav>li.current-menu-item>a,
.scheme_dark.footer_wrap a:hover, .footer_wrap .scheme_dark.vc_row a:hover {
    color: #000 !important;
    font-weight: 400;
}
.footer_wrap .scheme_dark.vc_row .sc_layouts_menu_nav>li>a {
    font-family: 'Ubuntu' !important;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    padding-right: 0;
}
.footer_wrap .scheme_dark.vc_row .sc_layouts_menu_nav>li {
    padding: 0 16px;
}
.scheme_default.sidebar .socials_wrap .social_item .social_icon, .scheme_default .footer_wrap .socials_wrap .social_item .social_icon {
    color: #000;
}